Subject: new version of the protocol draft heading this way

From: Michael Mealling <[email-masked]>
Date: Fri, 10 Mar 2000 15:32:27 -0500

FYI:

I just sent in a new copy of the protocol draft. It has some wordsmithing
from Nico and Marshall and some minor corrections for the DTD from me.
Please look it over and comment on it.

The URI document also needs some review. From the minimal comments I'm
assuming you guys think its the best thing going.

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]